.trading_ior {
    background: var(--color-1) !important;
    color: #fff;
    overflow: hidden;
}

.trading_ior .heading-1,
.trading_ior .heading-1 :is(h1,h2,h3,h4,h5,h6){
    text-align: left;
}
.trading_ior .content p {
    margin-bottom: 18px;
}

.trading_ior .top-content {
    margin-bottom: 70px;
}

/* Cards */
.ior-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0;
}

.ior-card {
    position: relative;
    min-height: 345px;
    overflow: hidden;
}

.ior-card:last-child {
    border-right: none;
}

.ior-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.ior-card::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.7) 0%,
    rgba(0, 0, 0, 0.25) 45%,
    rgba(0, 0, 0, 0.1) 100%
    );
    z-index: 1;
}


.card-number {
    position: absolute;
    top: 18px;
    left: 18px;
    z-index: 2;
    font-family: "Sora", sans-serif;
    font-size: clamp(2.2rem, 2rem + 0.5vw, 3.2rem);
    font-weight: 600;
    color: rgba(255, 255, 255, 0.75);
    line-height: 1;
}

.card-content {
    position: absolute;
    left: 18px;
    right: 18px;
    bottom: 18px;
    z-index: 2;
}

.card-content .heading {
    font-family: "Sora", sans-serif;
    font-weight: 600;
    /* font-size: 24px; */
    font-size: clamp(0.875rem, 0.6429rem + 0.9524vw, 1.5rem);
    line-height: 120%;
    letter-spacing: 0%;
}

@media (max-width: 767px) {

    .top-content {
    margin-bottom: 40px;
    }

    .ior-grid{
        grid-template-columns: repeat(2, 1fr);
        gap: 16px 19px; /* row-gap column-gap */
    }

    .ior-card {
    min-height: 214px;
    border-right: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    }

    .ior-card:last-child {
        border-bottom: none;
    }

    .card-content{
        right: auto;
        left: auto;
        top: auto;
        padding: 0 5%;
    }
    .card-number{
        left: 10px;
    }
}